Issues Updating PHP

Issues related to applications and software problems
User avatar
TrevorH
Forum Moderator
Posts: 23669
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Issues Updating PHP

Post by TrevorH » 2018/10/01 04:44:33

Did you accidentally disable your base and updates repos from /etc/yum.repos.d/CentOS-Base.repo?
CentOS 5 died in March 2017 - migrate NOW!
Full time Geek, part time moderator. Use the FAQ Luke

sysfiddler
Posts: 6
Joined: 2018/09/30 05:43:48

Re: Issues Updating PHP

Post by sysfiddler » 2018/10/01 04:53:43

Good question, here is my repo:

Code: Select all

[base]
name=CentOS-$releasever - Base
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=i386&repo=os
#baseurl=http://mirror.centos.org/centos/$releasever/os/i386/
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6

#released updates 
[updates]
name=CentOS-$releasever - Updates
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=i386&repo=updates
#baseurl=http://mirror.centos.org/centos/$releasever/updates/i386/
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6

#additional packages that may be useful
[extras]
name=CentOS-$releasever - Extras
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=i386&repo=extras
#baseurl=http://mirror.centos.org/centos/$releasever/extras/i386/
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6

#additional packages that extend functionality of existing packages
[centosplus]
name=CentOS-$releasever - Plus
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=i386&repo=centosplus
#baseurl=http://mirror.centos.org/centos/$releasever/centosplus/i386/
gpgcheck=1
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6

#contrib - packages by Centos Users
[contrib]
name=CentOS-$releasever - Contrib
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=i386&repo=contrib
#baseurl=http://mirror.centos.org/centos/$releasever/contrib/i386/
gpgcheck=1
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6
I'm not sure how or whenI would have disabled it... should those enabled=0 be set to 1?

User avatar
remirepo
Posts: 295
Joined: 2014/09/21 09:07:12
Location: France
Contact:

Re: Issues Updating PHP

Post by remirepo » 2018/10/01 06:05:33

You are running a 64-bit (x86_64) version of CentOS but your repository configuration is for 32-bit (i686) packages
Last edited by remirepo on 2018/10/01 06:06:56, edited 1 time in total.
Remi's Repository - Forum - Blog

User avatar
TrevorH
Forum Moderator
Posts: 23669
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Issues Updating PHP

Post by TrevorH » 2018/10/01 06:06:42

No, enabled=1 is the default so all the ones that need that don't have it specified. All the ones in that file with enabled=0 should not be enabled by default. I'm more intrigued as to why you have hard coded arch=i386 everywhere? It should say arch=$basearch in each of those urls.
CentOS 5 died in March 2017 - migrate NOW!
Full time Geek, part time moderator. Use the FAQ Luke

sysfiddler
Posts: 6
Joined: 2018/09/30 05:43:48

Re: Issues Updating PHP

Post by sysfiddler » 2018/10/04 05:19:39

@Remirepo

Thanks for pointing that out. I had not noticed that. Do you have a recommendation on the best way to approach this? I'm at a loss for what the next step is. Open to any recommendations.

Thanks in advance.

sysfiddler
Posts: 6
Joined: 2018/09/30 05:43:48

Re: Issues Updating PHP

Post by sysfiddler » 2018/10/04 05:23:01

Been thinking through this and I wonder if somewhere int he process of testing different repo's I messed something up... Here are the different repo's I have available on my box...

I am open to any recommendations on the best way to get this fixed. Really need to figure out a way to update PHP, it's embarrassing to have it so out of date.. :(

Code: Select all

ls -la /etc/yum.repos.d/
total 128
drwxr-xr-x  2 root root 4096 Oct  1 04:58 .
drwxr-xr-x 80 root root 4096 Sep 30 04:46 ..
-rw-r--r--  1 root root 1876 Sep 20  2014 CentOS-Base.repo
-rw-r--r--  1 root root 1991 Oct 23  2014 CentOS-Base.repo.rpmnew
-rw-r--r--  1 root root  633 Sep 20  2014 CentOS-Debuginfo.repo
-rw-r--r--  1 root root  647 Oct 23  2014 CentOS-Debuginfo.repo.rpmnew
-rw-r--r--  1 root root  289 Jun 26 14:53 CentOS-fasttrack.repo
-rw-r--r--  1 root root  630 Jun 26 14:53 CentOS-Media.repo
-rw-r--r--  1 root root 4403 Sep 20  2014 CentOS-Vault.repo
-rw-r--r--  1 root root 8854 Jun 26 14:53 CentOS-Vault.repo.rpmnew
-rw-r--r--  1 root root  917 Sep 20  2014 epel.repo
-rw-r--r--  1 root root 1016 Sep 20  2014 epel-testing.repo
-rw-r--r--  1 root root 1150 Feb 23  2017 ius-archive.repo
-rw-r--r--  1 root root 1131 Feb 23  2017 ius-dev.repo
-rw-r--r--  1 root root 1073 Feb 23  2017 ius.repo
-rw-r--r--  1 root root 1150 Feb 23  2017 ius-testing.repo
-rw-r--r--  1 root root  446 Jun  5 08:25 remi-glpi91.repo
-rw-r--r--  1 root root  446 Jun  5 08:25 remi-glpi92.repo
-rw-r--r--  1 root root  446 Jun  5 08:25 remi-glpi93.repo
-rw-r--r--  1 root root  456 Jun  5 08:25 remi-php54.repo
-rw-r--r--  1 root root 1314 Jun  5 08:25 remi-php70.repo
-rw-r--r--  1 root root 1314 Jun  5 08:25 remi-php71.repo
-rw-r--r--  1 root root 1314 Sep 30 05:42 remi-php72.repo
-rw-r--r--  1 root root 2605 Jun  5 08:25 remi.repo
-rw-r--r--  1 root root  750 Jun  5 08:25 remi-safe.repo
-rw-r--r--  1 root root  963 Nov 13  2016 webtatic-archive.repo
-rw-r--r--  1 root root  862 Nov 25  2014 webtatic.repo
-rw-r--r--  1 root root  865 Nov 13  2016 webtatic.repo.rpmnew
-rw-r--r--  1 root root  963 Nov 13  2016 webtatic-testing.repo

sysfiddler
Posts: 6
Joined: 2018/09/30 05:43:48

Re: Issues Updating PHP

Post by sysfiddler » 2018/10/04 06:26:25

Ok, so I did some digging... I updated my CentOS Base repo to pull the right version..

Code: Select all

[base]
name=CentOS-$releasever - Base
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=os
#baseurl=http://mirrors.gina.alaska.edu/centos/$releasever/os/$basearch/
gpgcheck=1
gpgkey=http://mirrors.gina.alaska.edu/centos/RPM-GPG-KEY-CentOS-6
enabled=1
protect=1
exclude=postgresql*

#released updates 
[updates]
name=CentOS-$releasever - Updates
mirrorlist=http://mirrorlist.centos.org/?release=$releasever&arch=$basearch&repo=updates
#baseurl=http://mirrors.gina.alaska.edu/centos/$releasever/updates/$basearch/
gpgcheck=1
gpgkey=http://mirrors.gina.alaska.edu/centos/RPM-GPG-KEY-CentOS-6
enabled=1
protect=1
exclude=postgresql*
I ran an update

Code: Select all

yum update
It updated my remi update repo:

Code: Select all

Updated:
  remi-release.noarch 0:6.9-4.el
6.remi

I ran a cleanup

Code: Select all

yum clean all
And gah... I was so close

Code: Select all

yum  install php72
Loaded plugins: fastestmirror, protectbase, replace, security
Setting up Install Process
Determining fastest mirrors
epel/metalink                                                                                                                                                     |  15 kB     00:00     
 * base: mirror.trouble-free.net
 * centosplus: mirror.trouble-free.net
 * epel: fedora-epel.mirrors.tds.net
 * extras: mirror.trouble-free.net
 * ius: archive.linux.duke.edu
 * remi-safe: repo1.ash.innoscale.net
 * updates: mirror.trouble-free.net
base                                                                                                                                                              | 3.7 kB     00:00     
base/primary_db                                                                                                                                                   | 4.7 MB     00:00     
centosplus                                                                                                                                                        | 3.4 kB     00:00     
centosplus/primary_db                                                                                                                                             | 901 kB     00:00     
epel                                                                                                                                                              | 3.2 kB     00:00     
epel/primary                                                                                                                                                      | 2.9 MB     00:00     
epel                                                                                                                                                                         10197/10197
extras                                                                                                                                                            | 3.4 kB     00:00     
extras/primary_db                                                                                                                                                 |  26 kB     00:00     
ius                                                                                                                                                               | 2.3 kB     00:00     
ius/primary_db                                                                                                                                                    | 312 kB     00:00     
remi-safe                                                                                                                                                         | 2.9 kB     00:00     
remi-safe/primary_db                                                                                                                                              | 1.1 MB     00:00     
updates                                                                                                                                                           | 3.4 kB     00:00     
updates/primary_db                                                                                                                                                | 1.3 MB     00:00     
101 packages excluded due to repository protections
Resolving Dependencies
--> Running transaction check
---> Package php72.x86_64 0:1.0-1.el6.remi will be installed
--> Processing Dependency: php72-runtime(x86-64) = 1.0-1.el6.remi for package: php72-1.0-1.el6.remi.x86_64
--> Processing Dependency: php72-runtime for package: php72-1.0-1.el6.remi.x86_64
--> Processing Dependency: php72-php-common(x86-64) for package: php72-1.0-1.el6.remi.x86_64
--> Processing Dependency: php72-php-cli(x86-64) for package: php72-1.0-1.el6.remi.x86_64
--> Running transaction check
---> Package php72-php-cli.x86_64 0:7.2.10-1.el6.remi will be installed
--> Processing Dependency: libxml2.so.2(LIBXML2_2.6.11)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libxml2.so.2(LIBXML2_2.6.0)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libxml2.so.2(LIBXML2_2.5.2)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libxml2.so.2(LIBXML2_2.4.30)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libssl.so.10(libssl.so.10)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libresolv.so.2(GLIBC_2.2.5)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libm.so.6(GLIBC_2.2.5)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libdl.so.2(GLIBC_2.2.5)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libcrypto.so.10(libcrypto.so.10)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libcrypto.so.10(OPENSSL_1.0.1)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libc.so.6(GLIBC_2.11)(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libz.so.1()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libxml2.so.2()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libstdc++.so.6()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libssl.so.10()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: librt.so.1()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libresolv.so.2()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libnsl.so.1()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libncurses.so.5()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libm.so.6()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libkrb5.so.3()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libk5crypto.so.3()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libgssapi_krb5.so.2()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libedit.so.0()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libdl.so.2()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libcrypto.so.10()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libcrypt.so.1()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libcom_err.so.2()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libargon2.so.0()(64bit) for package: php72-php-cli-7.2.10-1.el6.remi.x86_64
---> Package php72-php-common.x86_64 0:7.2.10-1.el6.remi will be installed
--> Processing Dependency: php72-php-json(x86-64) = 7.2.10-1.el6.remi for package: php72-php-common-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libcurl.so.4()(64bit) for package: php72-php-common-7.2.10-1.el6.remi.x86_64
--> Processing Dependency: libbz2.so.1()(64bit) for package: php72-php-common-7.2.10-1.el6.remi.x86_64
---> Package php72-runtime.x86_64 0:1.0-1.el6.remi will be installed
--> Processing Dependency: scl-utils for package: php72-runtime-1.0-1.el6.remi.x86_64
--> Processing Dependency: environment-modules for package: php72-runtime-1.0-1.el6.remi.x86_64
--> Processing Dependency: /usr/sbin/semanage for package: php72-runtime-1.0-1.el6.remi.x86_64
--> Running transaction check
---> Package bzip2-libs.x86_64 0:1.0.5-7.el6_0 will be installed
---> Package environment-modules.x86_64 0:3.2.10-3.el6 will be installed
--> Processing Dependency: libtcl8.5.so()(64bit) for package: environment-modules-3.2.10-3.el6.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: environment-modules-3.2.10-3.el6.x86_64
---> Package glibc.x86_64 0:2.12-1.212.el6 will be installed
--> Processing Dependency: libfreebl3.so(NSSRAWHASH_3.12.3)(64bit) for package: glibc-2.12-1.212.el6.x86_64
--> Processing Dependency: libfreebl3.so()(64bit) for package: glibc-2.12-1.212.el6.x86_64
---> Package krb5-libs.x86_64 0:1.10.3-65.el6 will be installed
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_0.3)(64bit) for package: krb5-libs-1.10.3-65.el6.x86_64
--> Processing Dependency: libselinux.so.1()(64bit) for package: krb5-libs-1.10.3-65.el6.x86_64
--> Processing Dependency: libkeyutils.so.1()(64bit) for package: krb5-libs-1.10.3-65.el6.x86_64
---> Package libargon2.x86_64 0:20161029-2.el6.remi will be installed
---> Package libcom_err.x86_64 0:1.41.12-24.el6 will be installed
---> Package libcurl.x86_64 0:7.19.7-53.el6_9 will be installed
--> Processing Dependency: libssh2(x86-64) >= 1.4.2 for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libssl3.so(NSS_3.4)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libssl3.so(NSS_3.2)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libssl3.so(NSS_3.14)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libssl3.so(NSS_3.11.4)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so(NSS_3.9.3)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so(NSS_3.9.2)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so(NSS_3.5)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so(NSS_3.4)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so(NSS_3.3)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so(NSS_3.2)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so(NSS_3.12.5)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so(NSS_3.12.1)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so(NSS_3.12)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so(NSS_3.10)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libidn.so.11(LIBIDN_1.0)(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libssl3.so()(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libssh2.so.1()(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libsmime3.so()(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libplds4.so()(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libplc4.so()(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnssutil3.so()(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnss3.so()(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libnspr4.so()(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libldap-2.4.so.2()(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
--> Processing Dependency: libidn.so.11()(64bit) for package: libcurl-7.19.7-53.el6_9.x86_64
---> Package libedit.x86_64 0:2.11-4.20080712cvs.1.el6 will be installed
---> Package libstdc++.x86_64 0:4.4.7-23.el6 will be installed
--> Processing Dependency: libgcc_s.so.1(GCC_4.2.0)(64bit) for package: libstdc++-4.4.7-23.el6.x86_64
--> Processing Dependency: libgcc_s.so.1(GCC_3.3)(64bit) for package: libstdc++-4.4.7-23.el6.x86_64
--> Processing Dependency: libgcc_s.so.1(GCC_3.0)(64bit) for package: libstdc++-4.4.7-23.el6.x86_64
--> Processing Dependency: libgcc_s.so.1()(64bit) for package: libstdc++-4.4.7-23.el6.x86_64
---> Package libxml2.x86_64 0:2.7.6-21.el6_8.1 will be installed
---> Package ncurses-libs.x86_64 0:5.7-4.20090207.el6 will be installed
---> Package openssl.x86_64 0:1.0.1e-57.el6 will be installed
---> Package php72-php-json.x86_64 0:7.2.10-1.el6.remi will be installed
---> Package policycoreutils-python.x86_64 0:2.0.83-30.1.el6_8 will be installed
--> Processing Dependency: libsemanage-python >= 2.0.43-4 for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
--> Processing Dependency: audit-libs-python >= 1.4.2-1 for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
--> Processing Dependency: setools-libs-python for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
--> Processing Dependency: libselinux-python for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
--> Processing Dependency: libcgroup for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
--> Processing Dependency: libpython2.6.so.1.0()(64bit) for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
---> Package scl-utils.x86_64 0:20120927-29.el6_9 will be installed
---> Package zlib.x86_64 0:1.2.3-29.el6 will be installed
--> Running transaction check
---> Package audit-libs-python.x86_64 0:2.4.5-6.el6 will be installed
--> Processing Dependency: libauparse.so.0()(64bit) for package: audit-libs-python-2.4.5-6.el6.x86_64
--> Processing Dependency: libaudit.so.1()(64bit) for package: audit-libs-python-2.4.5-6.el6.x86_64
---> Package keyutils-libs.x86_64 0:1.4-5.el6 will be installed
---> Package libX11.x86_64 0:1.6.4-3.el6 will be installed
--> Processing Dependency: libX11-common = 1.6.4-3.el6 for package: libX11-1.6.4-3.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.4-3.el6.x86_64
---> Package libcgroup.x86_64 0:0.40.rc1-26.el6 will be installed
---> Package libgcc.x86_64 0:4.4.7-23.el6 will be installed
---> Package libidn.x86_64 0:1.18-2.el6 will be installed
---> Package libselinux.x86_64 0:2.0.94-7.el6 will be installed
---> Package libselinux-python.x86_64 0:2.0.94-7.el6 will be installed
---> Package libsemanage-python.x86_64 0:2.0.43-5.1.el6 will be installed
--> Processing Dependency: libsemanage.so.1(LIBSEMANAGE_1.0)(64bit) for package: libsemanage-python-2.0.43-5.1.el6.x86_64
--> Processing Dependency: libsemanage.so.1()(64bit) for package: libsemanage-python-2.0.43-5.1.el6.x86_64
---> Package libssh2.x86_64 0:1.4.2-2.el6_7.1 will be installed
---> Package nspr.x86_64 0:4.19.0-1.el6 will be installed
---> Package nss.x86_64 0:3.36.0-8.el6 will be installed
--> Processing Dependency: nss-softokn(x86-64) >= 3.14.3-22 for package: nss-3.36.0-8.el6.x86_64
--> Processing Dependency: libsoftokn3.so()(64bit) for package: nss-3.36.0-8.el6.x86_64
--> Processing Dependency: libnssdbm3.so()(64bit) for package: nss-3.36.0-8.el6.x86_64
---> Package nss-softokn-freebl.x86_64 0:3.14.3-23.3.el6_8 will be installed
---> Package nss-util.x86_64 0:3.36.0-1.el6 will be installed
---> Package openldap.x86_64 0:2.4.40-16.el6 will be installed
--> Processing Dependency: libsasl2.so.2()(64bit) for package: openldap-2.4.40-16.el6.x86_64
---> Package python-libs.x86_64 0:2.6.6-66.el6_8 will be installed
--> Processing Dependency: libexpat.so.1(EXPAT_2_0_1_RH)(64bit) for package: python-libs-2.6.6-66.el6_8.x86_64
--> Processing Dependency: libsqlite3.so.0()(64bit) for package: python-libs-2.6.6-66.el6_8.x86_64
--> Processing Dependency: libreadline.so.6()(64bit) for package: python-libs-2.6.6-66.el6_8.x86_64
--> Processing Dependency: libgdbm.so.2()(64bit) for package: python-libs-2.6.6-66.el6_8.x86_64
--> Processing Dependency: libffi.so.5()(64bit) for package: python-libs-2.6.6-66.el6_8.x86_64
--> Processing Dependency: libexpat.so.1()(64bit) for package: python-libs-2.6.6-66.el6_8.x86_64
--> Processing Dependency: libdb-4.7.so()(64bit) for package: python-libs-2.6.6-66.el6_8.x86_64
---> Package setools-libs-python.x86_64 0:3.3.7-4.el6 will be installed
--> Processing Dependency: setools-libs = 3.3.7-4.el6 for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
---> Package tcl.x86_64 1:8.5.7-6.el6 will be installed
--> Running transaction check
---> Package audit-libs.x86_64 0:2.4.5-6.el6 will be installed
---> Package cyrus-sasl-lib.x86_64 0:2.1.23-15.el6_6.2 will be installed
---> Package db4.x86_64 0:4.7.25-22.el6 will be installed
---> Package expat.x86_64 0:2.0.1-13.el6_8 will be installed
---> Package gdbm.x86_64 0:1.8.0-39.el6 will be installed
---> Package libX11-common.noarch 0:1.6.4-3.el6 will be installed
---> Package libffi.x86_64 0:3.0.5-3.2.el6 will be installed
---> Package libsemanage.x86_64 0:2.0.43-5.1.el6 will be installed
--> Processing Dependency: libustr-1.0.so.1(USTR_1.0.1)(64bit) for package: libsemanage-2.0.43-5.1.el6.x86_64
--> Processing Dependency: libustr-1.0.so.1(USTR_1.0)(64bit) for package: libsemanage-2.0.43-5.1.el6.x86_64
--> Processing Dependency: libustr-1.0.so.1()(64bit) for package: libsemanage-2.0.43-5.1.el6.x86_64
--> Processing Dependency: libsepol.so.1()(64bit) for package: libsemanage-2.0.43-5.1.el6.x86_64
---> Package libxcb.x86_64 0:1.12-4.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.12-4.el6.x86_64
---> Package nss-softokn.x86_64 0:3.14.3-23.3.el6_8 will be installed
---> Package readline.x86_64 0:6.0-4.el6 will be installed
---> Package setools-libs.x86_64 0:3.3.7-4.el6 will be installed
---> Package sqlite.x86_64 0:3.6.20-1.el6_7.2 will be installed
--> Running transaction check
---> Package libXau.x86_64 0:1.0.6-4.el6 will be installed
---> Package libsepol.x86_64 0:2.0.41-4.el6 will be installed
---> Package ustr.x86_64 0:1.0.4-9.1.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

=========================================================================================================================================================================================
 Package                                            Arch                               Version                                               Repository                             Size
=========================================================================================================================================================================================
Installing:
 php72                                              x86_64                             1.0-1.el6.remi                                        remi-safe                             2.1 k
Installing for dependencies:
 audit-libs                                         x86_64                             2.4.5-6.el6                                           base                                   74 k
 audit-libs-python                                  x86_64                             2.4.5-6.el6                                           base                                   64 k
 bzip2-libs                                         x86_64                             1.0.5-7.el6_0                                         base                                   36 k
 cyrus-sasl-lib                                     x86_64                             2.1.23-15.el6_6.2                                     base                                  136 k
 db4                                                x86_64                             4.7.25-22.el6                                         base                                  564 k
 environment-modules                                x86_64                             3.2.10-3.el6                                          base                                  103 k
 expat                                              x86_64                             2.0.1-13.el6_8                                        base                                   77 k
 gdbm                                               x86_64                             1.8.0-39.el6                                          base                                   29 k
 glibc                                              x86_64                             2.12-1.212.el6                                        base                                  3.8 M
 keyutils-libs                                      x86_64                             1.4-5.el6                                             base                                   20 k
 krb5-libs                                          x86_64                             1.10.3-65.el6                                         base                                  675 k
 libX11                                             x86_64                             1.6.4-3.el6                                           base                                  587 k
 libX11-common                                      noarch                             1.6.4-3.el6                                           base                                  171 k
 libXau                                             x86_64                             1.0.6-4.el6                                           base                                   24 k
 libargon2                                          x86_64                             20161029-2.el6.remi                                   remi-safe                              21 k
 libcgroup                                          x86_64                             0.40.rc1-26.el6                                       base                                  131 k
 libcom_err                                         x86_64                             1.41.12-24.el6                                        base                                   38 k
 libcurl                                            x86_64                             7.19.7-53.el6_9                                       base                                  169 k
 libedit                                            x86_64                             2.11-4.20080712cvs.1.el6                              base                                   74 k
 libffi                                             x86_64                             3.0.5-3.2.el6                                         base                                   26 k
 libgcc                                             x86_64                             4.4.7-23.el6                                          base                                  104 k
 libidn                                             x86_64                             1.18-2.el6                                            base                                  205 k
 libselinux                                         x86_64                             2.0.94-7.el6                                          base                                  109 k
 libselinux-python                                  x86_64                             2.0.94-7.el6                                          base                                  203 k
 libsemanage                                        x86_64                             2.0.43-5.1.el6                                        base                                  104 k
 libsemanage-python                                 x86_64                             2.0.43-5.1.el6                                        base                                   81 k
 libsepol                                           x86_64                             2.0.41-4.el6                                          base                                  128 k
 libssh2                                            x86_64                             1.4.2-2.el6_7.1                                       base                                  123 k
 libstdc++                                          x86_64                             4.4.7-23.el6                                          base                                  296 k
 libxcb                                             x86_64                             1.12-4.el6                                            base                                  180 k
 libxml2                                            x86_64                             2.7.6-21.el6_8.1                                      base                                  805 k
 ncurses-libs                                       x86_64                             5.7-4.20090207.el6                                    base                                  245 k
 nspr                                               x86_64                             4.19.0-1.el6                                          base                                  114 k
 nss                                                x86_64                             3.36.0-8.el6                                          base                                  865 k
 nss-softokn                                        x86_64                             3.14.3-23.3.el6_8                                     base                                  262 k
 nss-softokn-freebl                                 x86_64                             3.14.3-23.3.el6_8                                     base                                  168 k
 nss-util                                           x86_64                             3.36.0-1.el6                                          base                                   72 k
 openldap                                           x86_64                             2.4.40-16.el6                                         base                                  285 k
 openssl                                            x86_64                             1.0.1e-57.el6                                         base                                  1.5 M
 php72-php-cli                                      x86_64                             7.2.10-1.el6.remi                                     remi-safe                             2.9 M
 php72-php-common                                   x86_64                             7.2.10-1.el6.remi                                     remi-safe                             625 k
 php72-php-json                                     x86_64                             7.2.10-1.el6.remi                                     remi-safe                              63 k
 php72-runtime                                      x86_64                             1.0-1.el6.remi                                        remi-safe                             1.0 M
 policycoreutils-python                             x86_64                             2.0.83-30.1.el6_8                                     base                                  437 k
 python-libs                                        x86_64                             2.6.6-66.el6_8                                        base                                  5.3 M
 readline                                           x86_64                             6.0-4.el6                                             base                                  178 k
 scl-utils                                          x86_64                             20120927-29.el6_9                                     base                                   23 k
 setools-libs                                       x86_64                             3.3.7-4.el6                                           base                                  400 k
 setools-libs-python                                x86_64                             3.3.7-4.el6                                           base                                  222 k
 sqlite                                             x86_64                             3.6.20-1.el6_7.2                                      base                                  300 k
 tcl                                                x86_64                             1:8.5.7-6.el6                                         base                                  1.9 M
 ustr                                               x86_64                             1.0.4-9.1.el6                                         base                                   86 k
 zlib                                               x86_64                             1.2.3-29.el6                                          base                                   73 k

Transaction Summary
=========================================================================================================================================================================================
Install      54 Package(s)

Total download size: 26 M
Installed size: 83 M
Is this ok [y/N]: y
Downloading Packages:
(1/54): audit-libs-2.4.5-6.el6.x86_64.rpm                                                                                                                         |  74 kB     00:00     
(2/54): audit-libs-python-2.4.5-6.el6.x86_64.rpm                                                                                                                  |  64 kB     00:00     
(3/54): bzip2-libs-1.0.5-7.el6_0.x86_64.rpm                                                                                                                       |  36 kB     00:00     
(4/54): cyrus-sasl-lib-2.1.23-15.el6_6.2.x86_64.rpm                                                                                                               | 136 kB     00:00     
(5/54): db4-4.7.25-22.el6.x86_64.rpm                                                                                                                              | 564 kB     00:00     
(6/54): environment-modules-3.2.10-3.el6.x86_64.rpm                                                                                                               | 103 kB     00:00     
(7/54): expat-2.0.1-13.el6_8.x86_64.rpm                                                                                                                           |  77 kB     00:00     
(8/54): gdbm-1.8.0-39.el6.x86_64.rpm                                                                                                                              |  29 kB     00:00     
(9/54): glibc-2.12-1.212.el6.x86_64.rpm                                                                                                                           | 3.8 MB     00:00     
(10/54): keyutils-libs-1.4-5.el6.x86_64.rpm                                                                                                                       |  20 kB     00:00     
(11/54): krb5-libs-1.10.3-65.el6.x86_64.rpm                                                                                                                       | 675 kB     00:00     
(12/54): libX11-1.6.4-3.el6.x86_64.rpm                                                                                                                            | 587 kB     00:00     
(13/54): libX11-common-1.6.4-3.el6.noarch.rpm                                                                                                                     | 171 kB     00:00     
(14/54): libXau-1.0.6-4.el6.x86_64.rpm                                                                                                                            |  24 kB     00:00     
(15/54): libargon2-20161029-2.el6.remi.x86_64.rpm                                                                                                                 |  21 kB     00:00     
(16/54): libcgroup-0.40.rc1-26.el6.x86_64.rpm                                                                                                                     | 131 kB     00:00     
(17/54): libcom_err-1.41.12-24.el6.x86_64.rpm                                                                                                                     |  38 kB     00:00     
(18/54): libcurl-7.19.7-53.el6_9.x86_64.rpm                                                                                                                       | 169 kB     00:00     
(19/54): libedit-2.11-4.20080712cvs.1.el6.x86_64.rpm                                                                                                              |  74 kB     00:00     
(20/54): libffi-3.0.5-3.2.el6.x86_64.rpm                                                                                                                          |  26 kB     00:00     
(21/54): libgcc-4.4.7-23.el6.x86_64.rpm                                                                                                                           | 104 kB     00:00     
(22/54): libidn-1.18-2.el6.x86_64.rpm                                                                                                                             | 205 kB     00:00     
(23/54): libselinux-2.0.94-7.el6.x86_64.rpm                                                                                                                       | 109 kB     00:00     
(24/54): libselinux-python-2.0.94-7.el6.x86_64.rpm                                                                                                                | 203 kB     00:00     
(25/54): libsemanage-2.0.43-5.1.el6.x86_64.rpm                                                                                                                    | 104 kB     00:00     
(26/54): libsemanage-python-2.0.43-5.1.el6.x86_64.rpm                                                                                                             |  81 kB     00:00     
(27/54): libsepol-2.0.41-4.el6.x86_64.rpm                                                                                                                         | 128 kB     00:00     
(28/54): libssh2-1.4.2-2.el6_7.1.x86_64.rpm                                                                                                                       | 123 kB     00:00     
(29/54): libstdc++-4.4.7-23.el6.x86_64.rpm                                                                                                                        | 296 kB     00:00     
(30/54): libxcb-1.12-4.el6.x86_64.rpm                                                                                                                             | 180 kB     00:00     
(31/54): libxml2-2.7.6-21.el6_8.1.x86_64.rpm                                                                                                                      | 805 kB     00:00     
(32/54): ncurses-libs-5.7-4.20090207.el6.x86_64.rpm                                                                                                               | 245 kB     00:00     
(33/54): nspr-4.19.0-1.el6.x86_64.rpm                                                                                                                             | 114 kB     00:00     
(34/54): nss-3.36.0-8.el6.x86_64.rpm                                                                                                                              | 865 kB     00:00     
(35/54): nss-softokn-3.14.3-23.3.el6_8.x86_64.rpm                                                                                                                 | 262 kB     00:00     
(36/54): nss-softokn-freebl-3.14.3-23.3.el6_8.x86_64.rpm                                                                                                          | 168 kB     00:00     
(37/54): nss-util-3.36.0-1.el6.x86_64.rpm                                                                                                                         |  72 kB     00:00     
(38/54): openldap-2.4.40-16.el6.x86_64.rpm                                                                                                                        | 285 kB     00:00     
(39/54): openssl-1.0.1e-57.el6.x86_64.rpm                                                                                                                         | 1.5 MB     00:00     
(40/54): php72-1.0-1.el6.remi.x86_64.rpm                                                                                                                          | 2.1 kB     00:00     
(41/54): php72-php-cli-7.2.10-1.el6.remi.x86_64.rpm                                                                                                               | 2.9 MB     00:00     
(42/54): php72-php-common-7.2.10-1.el6.remi.x86_64.rpm                                                                                                            | 625 kB     00:00     
(43/54): php72-php-json-7.2.10-1.el6.remi.x86_64.rpm                                                                                                              |  63 kB     00:00     
(44/54): php72-runtime-1.0-1.el6.remi.x86_64.rpm                                                                                                                  | 1.0 MB     00:00     
(45/54): policycoreutils-python-2.0.83-30.1.el6_8.x86_64.rpm                                                                                                      | 437 kB     00:00     
(46/54): python-libs-2.6.6-66.el6_8.x86_64.rpm                                                                                                                    | 5.3 MB     00:00     
(47/54): readline-6.0-4.el6.x86_64.rpm                                                                                                                            | 178 kB     00:00     
(48/54): scl-utils-20120927-29.el6_9.x86_64.rpm                                                                                                                   |  23 kB     00:00     
(49/54): setools-libs-3.3.7-4.el6.x86_64.rpm                                                                                                                      | 400 kB     00:00     
(50/54): setools-libs-python-3.3.7-4.el6.x86_64.rpm                                                                                                               | 222 kB     00:00     
(51/54): sqlite-3.6.20-1.el6_7.2.x86_64.rpm                                                                                                                       | 300 kB     00:00     
(52/54): tcl-8.5.7-6.el6.x86_64.rpm                                                                                                                               | 1.9 MB     00:00     
(53/54): ustr-1.0.4-9.1.el6.x86_64.rpm                                                                                                                            |  86 kB     00:00     
(54/54): zlib-1.2.3-29.el6.x86_64.rpm                                                                                                                             |  73 kB     00:00     
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                                     18 MB/s |  26 MB     00:01     
Running rpm_check_debug
Running Transaction Test


Transaction Check Error:
  package audit-libs-2.4.5-6.el6.x86_64 is already installed
  package ncurses-libs-5.7-4.20090207.el6.x86_64 is already installed
  package nspr-4.19.0-1.el6.x86_64 is already installed
  package python-libs-2.6.6-66.el6_8.x86_64 is already installed
  package readline-6.0-4.el6.x86_64 is already installed
  package expat-2.0.1-13.el6_8.x86_64 is already installed
  package openldap-2.4.40-16.el6.x86_64 is already installed
  package ustr-1.0.4-9.1.el6.x86_64 is already installed
  package krb5-libs-1.10.3-65.el6.x86_64 is already installed
  package nss-softokn-3.14.3-23.3.el6_8.x86_64 is already installed
  package libsepol-2.0.41-4.el6.x86_64 is already installed
  package zlib-1.2.3-29.el6.x86_64 is already installed
  package libselinux-2.0.94-7.el6.x86_64 is already installed
  package cyrus-sasl-lib-2.1.23-15.el6_6.2.x86_64 is already installed
  package keyutils-libs-1.4-5.el6.x86_64 is already installed
  package libsemanage-2.0.43-5.1.el6.x86_64 is already installed
  package libssh2-1.4.2-2.el6_7.1.x86_64 is already installed
  package nss-3.36.0-8.el6.x86_64 is already installed
  package libxml2-2.7.6-21.el6_8.1.x86_64 is already installed
  package libcom_err-1.41.12-24.el6.x86_64 is already installed
  package bzip2-libs-1.0.5-7.el6_0.x86_64 is already installed
  package nss-util-3.36.0-1.el6.x86_64 is already installed
  package gdbm-1.8.0-39.el6.x86_64 is already installed
  package db4-4.7.25-22.el6.x86_64 is already installed
  package libcurl-7.19.7-53.el6_9.x86_64 is already installed
  package libffi-3.0.5-3.2.el6.x86_64 is already installed
  package glibc-2.12-1.212.el6.x86_64 is already installed
  package sqlite-3.6.20-1.el6_7.2.x86_64 is already installed
  package libedit-2.11-4.20080712cvs.1.el6.x86_64 is already installed
  package openssl-1.0.1e-57.el6.x86_64 is already installed
  package libstdc++-4.4.7-23.el6.x86_64 is already installed
  package nss-softokn-freebl-3.14.3-23.3.el6_8.x86_64 is already installed
  package libidn-1.18-2.el6.x86_64 is already installed
  package libgcc-4.4.7-23.el6.x86_64 is already installed
  file /usr/bin/idn from install of libidn-1.18-2.el6.x86_64 conflicts with file from package libidn-1.18-2.el6.i686
  file /usr/sbin/sasldblistusers2 from install of cyrus-sasl-lib-2.1.23-15.el6_6.2.x86_64 conflicts with file from package cyrus-sasl-lib-2.1.23-15.el6_6.2.i686
  file /usr/sbin/saslpasswd2 from install of cyrus-sasl-lib-2.1.23-15.el6_6.2.x86_64 conflicts with file from package cyrus-sasl-lib-2.1.23-15.el6_6.2.i686
  file /usr/bin/sqlite3 from install of sqlite-3.6.20-1.el6_7.2.x86_64 conflicts with file from package sqlite-3.6.20-1.el6_7.2.i686
  file /sbin/matchpathcon from install of libselinux-2.0.94-7.el6.x86_64 conflicts with file from package libselinux-2.0.94-7.el6.i686
  file /usr/bin/xmlcatalog from install of libxml2-2.7.6-21.el6_8.1.x86_64 conflicts with file from package libxml2-2.7.6-21.el6_8.1.i686
  file /usr/bin/xmllint from install of libxml2-2.7.6-21.el6_8.1.x86_64 conflicts with file from package libxml2-2.7.6-21.el6_8.1.i686
  file /usr/bin/xmlwf from install of expat-2.0.1-13.el6_8.x86_64 conflicts with file from package expat-2.0.1-13.el6_8.i686
  file /usr/bin/openssl from install of openssl-1.0.1e-57.el6.x86_64 conflicts with file from package openssl-1.0.1e-57.el6.i686
  file /sbin/ldconfig from install of glibc-2.12-1.212.el6.x86_64 conflicts with file from package glibc-2.12-1.212.el6.i686
  file /sbin/sln from install of glibc-2.12-1.212.el6.x86_64 conflicts with file from package glibc-2.12-1.212.el6.i686
  file /usr/sbin/iconvconfig from install of glibc-2.12-1.212.el6.x86_64 conflicts with file from package glibc-2.12-1.212.el6.i686

Error Summary
I'm guessing my issue is really here:

Code: Select all

 file /usr/sbin/saslpasswd2 from install of cyrus-sasl-lib-2.1.23-15.el6_6.2.x86_64 conflicts with file from package cyrus-sasl-lib-2.1.23-15.el6_6.2.i686
  file /usr/bin/sqlite3 from install of sqlite-3.6.20-1.el6_7.2.x86_64 conflicts with file from package sqlite-3.6.20-1.el6_7.2.i686
  file /sbin/matchpathcon from install of libselinux-2.0.94-7.el6.x86_64 conflicts with file from package libselinux-2.0.94-7.el6.i686
  file /usr/bin/xmlcatalog from install of libxml2-2.7.6-21.el6_8.1.x86_64 conflicts with file from package libxml2-2.7.6-21.el6_8.1.i686
  file /usr/bin/xmllint from install of libxml2-2.7.6-21.el6_8.1.x86_64 conflicts with file from package libxml2-2.7.6-21.el6_8.1.i686
  file /usr/bin/xmlwf from install of expat-2.0.1-13.el6_8.x86_64 conflicts with file from package expat-2.0.1-13.el6_8.i686
  file /usr/bin/openssl from install of openssl-1.0.1e-57.el6.x86_64 conflicts with file from package openssl-1.0.1e-57.el6.i686
  file /sbin/ldconfig from install of glibc-2.12-1.212.el6.x86_64 conflicts with file from package glibc-2.12-1.212.el6.i686
  file /sbin/sln from install of glibc-2.12-1.212.el6.x86_64 conflicts with file from package glibc-2.12-1.212.el6.i686
  file /usr/sbin/iconvconfig from install of glibc-2.12-1.212.el6.x86_64 conflicts with file from package glibc-2.12-1.212.el6.i686
And that seems to be a conflict between the 64 bit (x86_64) and 32 bit (i686) packages... So I guess my question now is... what's the best way to replace those packages?

Thanks in advance

User avatar
remirepo
Posts: 295
Joined: 2014/09/21 09:07:12
Location: France
Contact:

Re: Issues Updating PHP

Post by remirepo » 2018/10/04 06:58:12

yum shell should help you to remove the i686 packages and install the x86_64 in the same transaction.

BTW, a fresh install may be a better solution.
Remi's Repository - Forum - Blog

User avatar
TrevorH
Forum Moderator
Posts: 23669
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Issues Updating PHP

Post by TrevorH » 2018/10/04 08:16:26

What is the output from package-cleanup --dupes (it's safe to run, it only reports problems)
CentOS 5 died in March 2017 - migrate NOW!
Full time Geek, part time moderator. Use the FAQ Luke

Post Reply